[alsa-devel] Dell-830 Intel Core2 Duo

Alex Garin alex.garin at cgi.com
Thu Dec 13 19:53:29 CET 2007


I have this error when I installed Ubuntu 7.10 on this computer Dell-830
Intel Core2 Duo : No volume control GStreamer plugins and/or devices

Find some things on the web, as I installed and compiled alsa-<driver,
lib, utils> but still do not works.

Any help please ?

Thank you !

Alex Garin - CGI / GMA
Gestion Intégrée des Technologies / Integrated Technology Management
1350 Boulevard Rene-Levesque Ouest, Montréal, Québec, H3G 1T4
(514) 415-3000 ext. 5194, (514) 415-3962 fax

More information about the Alsa-devel mailing list